/*
 * Author  : Olivier Toscano
 * Society : WebCMS S.à r.l.
 * Contact : info@webcms.lu
 * ©WebCMS @2013
 */

/*	DEPENDANCES */
@import "ui-lightness/jquery-ui-1.8.16.custom.css";
@import "fancybox/jquery.fancybox-1.3.4.css";
@import "styles-init.css";

@import "nivo-slider/nivo-slider.css";
@import "nivo-slider/themes/default/default.css";

/* WEBCMS */
@import "webcms/webcms.css";

.msgok { color: green; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }
.msgnok { color: red; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }
.cb { clear: both; }
.noborder { border:none; }

/* =LAYOUT
-----------------------------------------------------------------------------------------------*/
#wrap{
	position: relative;
	width: 1000px;
	padding: 0;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
}

/*------------------
 * Gabari
 *------------------*/
.wrapper_header,
.wrapper_banners,
.wrapper_content,
.wrapper_content_languages,
.wrapper_footer { position: relative; width: 1000px; }

.wrapper_content { 
	padding: 20px 10px 20px 0;
	width: 990px;
	
	background-color: #936037;
	background-image: url(images/bg_mlaw_content.gif);
	background-repeat: repeat-y;
	background-position: 20px 20px;
	}

.wrapper_content .content { float: right; width: 55%; margin-right: 1%; }

.wrapper_footer { z-index: 9; }

div.extra1 {
	position: absolute; top: 130px; left: 100px; z-index: 10;
	width: 173px; height: 300px;
	background: transparent url(images/bg_float3_img2_300.png) no-repeat 0 0;
	}
/*------------------
 * Header
 *------------------*/
.wrapper_header .header {
	position: relative;
}
.wrapper_header .header .cell_content { float:right; margin-top:10px; text-align: right; }
.wrapper_header .header .cell_content p { margin-bottom: 0; }

/* logo */
#logo {
	display: none;
	float: left;
	text-indent: -9999px;
}
#logo h1 {  }
#logo h1,
#logo h1 a {
	display: block;
}
#logo h1 a { text-indent: -999px; background: transparent url(webcms/img/logo_webcms_67x60.png) no-repeat 0 0; }

/* navigation */
.navigation {
	clear: both;
	display: block;
	
	border-bottom: 2px solid rgb(147, 96, 55);
	
	margin: 0;
	padding: 0;
	
	width: auto;
}

/* =dropdown-menu
-----------------------------------------------------------------------------------------------*/

/* level 1 menu */
.navigation ul {
	list-style:none;
	margin-bottom:0;
	float: right;
}
.navigation ul:first-child > li {
	display: inline-block;
	background-image: url(images/onglet_nav.png);
	background-repeat: no-repeat;
	background-color: transparent;
}

.navigation ul li a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 22px;
	font-size: 12px;
	height: 20px;
	color: #666666;
}

.navigation ul li.last > a {
	padding-right:0;
}

.navigation ul li.hover,
ul.dropdown-menu li:hover { position: relative; text-decoration:none; }

.navigation ul li.active > a,
.navigation ul li.hover > a,
.navigation ul li a.active {
	text-decoration:none;
	background-image: url(images/onglet_nav-hover.png);
	background-repeat: no-repeat;
	color: #fff;
} /* LEVEL 1 menu item styling ON HOVER */
/* styling of LEVEL 1 menu item that is current */


.navigation ul ul li.hover > a,
.navigation ul ul li a.active {
	color: #fff;
	background-color: rgb(147, 96, 55);
	background-image: none;
}


/* level 2 menu */
.navigation ul ul {
	width: 300px; position:absolute; top:100%; left:0px; list-style:none; display: none;
	background-color:#ffffff; border: 0px solid #f0f0f0; border-bottom: 2px solid rgb(147, 96, 55); z-index:15;
	}
.navigation ul ul li { width: 300px; }
.navigation ul li .sub-menu li > a {
	width: 150px; display: inline-block; border:none; border-bottom:1px solid #fff; padding:5px 10px; /* LEVEL 2 menu element styling  */
	font-weight:normal; text-transform:none; font-size:13px; font-family:'Droid Sans', sans-serif;   /* IE 6 and 7 Needs Inline Block */
	}
.navigation ul li .sub-menu li > a:hover { background-color:#f9f9f9; text-decoration:none; border-bottom-color:#f0f0f0; } /* LEVEL 2 menu item styling ON HOVER */
.navigation ul li .sub-menu li:last-child > a:hover { border-bottom-color:#f9f9f9; } /* LAST LEVEL 2 menu item styling */

.firstnav.hover {
	background-color: #F0F0F0;
	background-image: url(images/onglet_nav-hover.png);
	background-repeat: no-repeat;
}

/* level 3 menu */
.navigation ul ul ul { left:100%; top:-1px; }
.navigation ul li:hover > ul { visibility:visible; }
.navigation ul ul ul li > a { border-bottom:1px solid #fff; border-bottom:none; } /* LEVEL 3 menu styling */

.arrow { background:url(images/bg-sidenav.gif) no-repeat 155px 12px; }

/* languages */
.languages { position: absolute; top: -50px; right: 0px; z-index: 1; }
.languages a { float: left; display: block; width: 16px; height: 11px; line-height: 11px; padding-left: 10px; font-size:0.9em; text-indent: -9999px; }
.languages a.fr { background: transparent url(images/lg-fr.png) no-repeat 0 0; }
.languages a.de { background: transparent url(images/lg-de.png) no-repeat 0 0; }
.languages a.tr { background: transparent url(images/lg-tr.png) no-repeat 0 0; }
.languages a.en { background: transparent url(images/lg-en.png) no-repeat 0 0; }

		/* =slideshow-index
		-----------------------------------------------------------------------------------------------*/
		.banners { position:relative; z-index:10; margin-bottom:35px; }
		.nivoSlider { width: 1000px; height: 360px; }

#banners_content .nivo-container { height: 460px; }
#banners_content .nivo-slider { position: relative; width: 903px; height: 369px; margin: 0; padding: 0; border: 0; position: relative; z-index: 6; margin-bottom: 40px; }
#banners_content .nivo-slider img { position: absolute; top: 0px; left: 0px; display: none; }
#banners_content .nivo-slider h3 { color: #fff; }
#banners_content .nivo-slider .nivo-controlNav { width: 100%; position: absolute; bottom: -22px; left: 0px; text-align: center; }
#banners_content .nivo-slider .nivo-controlNav span { display: inline-block; height: 16px; padding: 7px 17px 7px 9px; background: url(images/pettern-gray-tile.png); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#banners_content .nivo-slider .nivo-controlNav a { display: inline-block; width: 22px; height: 20px; background: url(nivo-slider/themes/default/bullets.png) no-repeat 0 3px; margin: 0px 0px 0px 9px; font-size: 0px; }
#banners_content .nivo-slider .nivo-controlNav a.active { background-position: bottom; }
.ie8 #banners_content .nivo-slider .nivo-controlNav span a,
.ie9 #banners_content .nivo-slider .nivo-controlNav span a { position: relative; top: -10px; }
.page_active {
	background-image: url(images/onglet_nav-hover.png);
}
.page_active   span {
	color: #FFFFFF;
}


#banners_content .nivo-directionNav a { display: block; width: 30px; height: 30px; font-size: 0px; background: url(nivo-slider/themes/default/arrows.png) 0px -1px; no-repeat; }
#banners_content .nivo-directionNav .nivo-prevNav { background-position: left top; left: 15px; }
#banners_content .nivo-directionNav .nivo-nextNav { background-position: right top; right: 15px; }

/* choose languages */
.wrapper_content_languages .languages-choice {
	position:relative;
	z-index:5;
	height: 100px;
	padding-top: 400px;
	padding-bottom: 20px;
	background-image: url(images/Carte-visite-recto.gif);
	-moz-box-shadow: 80px 80px 80px;
	-webkit-box-shadow: 80px 80px 80px;
	box-shadow: 80px 80px 80px;
	background-repeat: repeat-y;
	background-position: center center;
	visibility: visible;
	overflow: hidden;
}
.wrapper_content_languages .languages-choice a.lgBtn {
	display: inline-block; width: 300px; heigh: auto;
	padding: 10px 20px;
	margin-left: 50px; margin-bottom: 20px;
	text-align: center; text-transform: uppercase;
	background-color: #fff; color: rgb(147, 96, 55);
	font-size: 1.6em; font-weight: bold;
	border-radius: 7px;
	}
.wrapper_content_languages .languages-choice a.lgBtn:nth-child(2n+1) { margin-left: 130px; }
.wrapper_content_languages .languages-choice a.lgBtn:hover {
	box-shadow: 0 0 10px #000;
	}

/*------------------
 * Content
 *------------------*/
.wrapper_content {
	position:relative;
	z-index:5;
	min-height: 460px;
	/*background-color: #fff;*/
	-moz-box-shadow: 80px 80px 80px;
	-webkit-box-shadow: 80px 80px 80px;
	box-shadow: 80px 80px 80px;
}
.wrapper_content  .content  h1 {
	text-transform: uppercase;
}
.firstnav {
	background-image: url(images/onglet_firstnav.png);
	background-color: #F0F0F0;
}
.content   /* main content
.content .float2 { float: left; }
.content .float2:nth-child(1) { width: 600px; margin-right: 20px; }
.content .float2:nth-child(2) { width: 260px }
.content .float2:nth-child(2) h3 { color: #569cfe; padding-left: 11px; background: transparent url(images/arrow-right-bleu.png) no-repeat 0 center; }
.content div.realisations { display: block; width: 258px; background-color: #ededee; }
.content div.realisations img { margin:15px; width: 228px; }
.content div.realisations img:first-child { margin-bottom: 0; }
*/
.float2/* contact page */
  {
	float: left;

}
.content .float2:nth-child(1) { width: 280px; margin-right: 20px; }
.content .float2:nth-child(2) { width: 580px }
.content .float2:nth-child(2) h3 { padding-left: 0px; background: none; }

.wrapper_content .float3 {
	float: left;
	width: 30%;
}

.webContent_2 .float3 h2 {
	color: #4E4E4E;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-left: 475px;
	clear: both;
	text-align: center;
}
.webContent_2 .float3 h3 {
	color: #4E4E4E;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 460px;
	clear: both;
}


.webContent_2 .float3 p {
	color: #4e4e4e;
	font-size: 16px;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 450px;
}
.float3  img   {
	margin-left: 575px;
	margin-top: 50px;
	height: 200px;
	width: 200px;
}







.float4 { float: left; width: 205px; margin-right: 20px; }
.float4:nth-child(4) { margin-right:0; }

/* gallery */
.gallery {}
.gallery ul { list-style-type: none; margin:0; padding:0; }
.gallery ul li { position: relative; float: left; display: block; width: 200px; height: 144px; margin: 0 20px 20px 0; overflow: hidden; background-color: #ededee; }
.gallery ul li div.description { height: 16px; overflow: hidden; text-align: center; }
.gallery ul li div.image { position: absolute; bottom: 5px; left: 5px; display: block; width: 190px; height: 120px; overflow: hidden; }
.gallery ul li div.image img { min-width: 190px; min-height: 114px; }

/* portfolio */
.portfolio_wrapper {
	width: 220px; float:left;
	margin: 10px 15px 60px 10px;
	/*border: 1px solid #dedede; background:#fff;*/
	}
.portfolio_wrapper h3 { margin:0; font-size: 12px; }
.portfolio_content { margin-top: 10px; font-size: 12px; }
.portfolio_img_wrapper { margin-bottom: 10px; }
.portfolio_img,
.portfolio_img a.imageFull { display: block; width: 222px; height: 120px; }
.portfolio_img img { margin:0; padding:0; position:relative; z-index:2; }
.portfolio_wrapper hr.cb { display: none; }

/* formulaire contact
.contactFrm {}
.contactFrm form { background-color: #f0efee; padding: 10px 20px; }
.contactFrm form { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.contactFrm form fieldset { border: none; }
.contactFrm form span,
.contactFrm form .info { color: red; }

.contactFrm form div input[type=text],
.contactFrm form div textarea { border: 1px solid #87847f; font: normal 10pt Arial; }

.contactFrm form div { clear: both; margin: 10px 0; min-height: 20px; }
	.contactFrm form div label { float: left; width: 150px; text-transform: uppercase; }
	.contactFrm form div label span { margin-left: 4px; }
	.contactFrm form div input[type=text] { float: left; width: 240px; }
.contactFrm form textarea { display: block; width: 394px; height: 120px; }

.contactFrm form fieldset div:nth-child(8) label { float: none; display: block; }
.contactFrm form input[type=submit] { float: right; }

.contactFrm form input[type=submit] { display: block; background-color: #569cfe; color: #fff; border: none; font: normal 10pt Arial; padding: 2px 20px; }
.contactFrm form input[type=submit] { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.contactFrm form input[type=submit] { box-shadow: 0 0 1px #000; -moz-box-shadow: 0 0 1px #000; -webkit-box-shadow: 0 0 1px #000; }
.contactFrm form input[type=submit]:hover { cursor: pointer; text-decoration: underline; }
 */
	/* =CONTACT
	-----------------------------------------------------------------------------------------------*/

	.contactFrm form label{ display: block; font-weight:bold; color:#000000; }
	.contactFrm form label span { margin-left: 4px; }
	.contactFrm form .info,
	.contactFrm form label span { color:#ff0000; }

	.contactFrm form fieldset {
		border: 0px solid #efefef;
		width: 418px;
		margin-top: 0;
		margin-right: 0;
		margin-left: 0;
	}

	.contactFrm form legend { font-weight: bold; }
	.contactFrm form div { margin-bottom:10px; }

	.contactFrm form input[type=text],
	.contactFrm form input[type=password],
	.contactFrm form textarea{ background-color:#ffffff; border:1px solid #e1e1e1; }
	.contactFrm form input[type=text]:focus,
	.contactFrm form input[type=password]:focus,
	.contactFrm form textarea:focus{ border-color:#cccccc; }
	.contactFrm form select { border-width:1px; border-style:solid; background-color:#ffffff;  }

	.contactFrm form input[type=text],
	.contactFrm form input[type=password],
	.contactFrm form textarea,
	.contactFrm form select { margin:5px 0; }

	.contactFrm form input[type=text] { width:250px; padding:5px; }
	.contactFrm form textarea{ width:380px; height:125px; padding:5px; }

	/*-------------*/
	.contactFrm form {}

	.contactFrm form fieldset{ margin:0; padding:15px 0 15px 0; }
	.contactFrm form div { padding:5px 0 5px 25px; margin:1px; }
	.contactFrm form p#formstatus { border:none; border-bottom:1px solid #efefef; padding-right:25px; margin-bottom:10px; }

/*------------------
 * Footer
 *------------------*/
.content_footer h6 { margin-bottom:20px; }
.content_footer ul { list-style-type: none; }

.footer {
	margin-top: 20px;
	margin-bottom: 50;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 0px;
}
.footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
}

/*------------------
 * Others
 *------------------*
.wrapper_content .content li {
	list-style-type: none;
	color: #936037;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background-image: url(images/btn_langue.png);
	width: 310px;
	float: left;
	margin-right: 50px;
	margin-bottom: 20px;
	text-align: center;
	height: 33px;
	padding-top: 6px;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 22px;
}
.wrapper_content  .content  ul  li  a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #936037;
	font-size: 22px;
}

.wrapper_content .content li img {
	vertical-align: baseline;
}

.wrapper_content .content ul {
	height: 35px;
	width: 720px;
	margin-left: 110px;
	margin-top: 500px;
} */


/* =social-media
-----------------------------------------------------------------------------------------------*/
#social-media{ list-style-type:none; margin-bottom:0; float:left; margin-left:15px; }
#social-media li{ float:left; }
#social-media li a{ display:block; float:left; padding-right:10px; }
#social-media li img{ display:block; float:left; margin-right:5px; margin-top:1px; }